漏洞信息详情

MoinMoin ‘theme/__init__.py’ rsslink函数跨站脚本漏洞

  • CNNVD编号:CNNVD-201301-031
  • 危害等级: 中危
  • CVE编号: CVE-2012-6082
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-01-04
  • 威胁类型: 远程
  • 更新时间: 2013-01-04
  • 厂        商: moinmo
  • 漏洞来源:

漏洞简介

MoinMoin是一套开源的、可扩展的基于Python环境的wiki引擎程序。

MoinMoin 1.9.5版本中的theme/__init__.py中的rsslink函数中存在跨站脚本漏洞。通过rss链接中的页面名称,远程攻击者利用该漏洞注入任意web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://moinmo.in/SecurityFixes

参考网址

来源: hg.moinmo.in

链接:http://hg.moinmo.in/moin/1.9/rev/c98ec456e493

来源: BID

名称: 57089

链接:http://www.securityfocus.com/bid/57089

来源: MLIST

名称: [oss-security] 20121229 Re: CVE request: MoinMoin Wiki (XSS in rss link)

链接:http://www.openwall.com/lists/oss-security/2012/12/30/5

来源: MLIST

名称: [oss-security] 20121229 CVE request: MoinMoin Wiki (XSS in rss link)

链接:http://www.openwall.com/lists/oss-security/2012/12/29/7

来源: SECUNIA

名称: 51663

链接:http://secunia.com/advisories/51663

来源: moinmo.in

链接:http://moinmo.in/SecurityFixes

受影响实体

漏洞信息快速查询

相关漏洞

更多